﻿div.jzSlideShowJCSCarousel {
  width:940px;
  position:relative;
  overflow:hidden;
  z-index:200;
  font-family:Arial,Helvetica,sans-serif;
  visibility:hidden;
}
div.jzSlideShowJCSCarousel div.slideContainer {
  width:854px;
  height:112px;
  position:relative;
  left:43px;
  z-index:201;
  overflow:hidden;
}
div.jzSlideShowJCSCarousel div.pagerContainer {
  width:940px;
  height:33px;
  z-index:202;
  position:relative;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide {
  width:854px;
  height:110px;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide div.oneImage {
  position:relative;
  width:159px;
  height:110px;
  margin-left:12px;
  border:1px solid #808080;
  float:left;
  cursor:pointer;
  overflow:hidden;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide div.oneImage:first-child {
  margin-left:0px;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide div.oneImage img {
  width:100%;
  height:100%;
  position:absolute;
  left:0px;
  top:0px;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide div.oneImage img.isMobile {
  max-width:100%;
  max-height:100%;
}
div.jzSlideShowJCSCarousel div.slideContainer div.slide div.selected {
  border-color:Black;
}
div.jzSlideShowJCSCarousel div.pagerContainer a.previousButton, div.jzSlideShowJCSCarousel div.pagerContainer a.nextButton {
  display:block;
  width:22px;
  height:40px;
  background:url('/DesktopModules/SlideShow/Templates/Carousel/Images/jcsCarouselSprite.png');
  position:absolute;
  top:-75px;
}
div.jzSlideShowJCSCarousel div.pagerContainer a.previousButton {
  background-position:0px 0px;
  left:0px;
}
div.jzSlideShowJCSCarousel div.pagerContainer a.nextButton {
  background-position:-22px 0px;
  right:0px;
}
div.jzSlideShowJCSCarousel div.pagerContainer span.moreButton {
  display:block;
  width:80px;
  height:23px;
  line-height:23px;
  font-size:10px;
  font-weight:bold;
  text-shadow:0px 1px 1px White;
  color:Black;
  cursor:pointer;
  position:absolute;
  right:0px;
  top:15px;
  text-align:right;
}
div.jzSlideShowJCSCarousel div.pagerContainer span.ieFix {
  height:22px;
  line-height:22px;
}
div.jzSlideShowJCSCarousel div.pagerContainer div.isMobile {
  width:150px;
  left:75px;
}
div.jzSlideShowJCSCarousel div.pagerContainer div.hidden {
  display:none;
}